Kontakt 7 not loading in Reason

Iain Mack
Iain Mack Member Posts: 4 Newcomer
edited April 2023 in Kontakt

Runniong Reason 12.

Just bought Kontakt 7 which loads my music plgins but wqhen I run Reason 12 and load a Kontakt instance to load a Kontakt sound bank it says 'Your version of Kontakt is too old to load this file. Please update to the latest version'. Thing is...I did! When interrogated it says its Kontakt 6.

Pulling my hair out why it doesnt load Kontakt 7, can you assist please?

Tagged:

Best Answer

  • Iain Mack
    Iain Mack Member Posts: 4 Newcomer
    Answer ✓

    RESOLVED!

    Okay, I tried renaming Kontakt instances to Kontakt old and that didnt work.

    What diod work was realising that in the Browser section when I went to add an instrument there is a 'Show' section near the top (see below image) where I didnt have 'VST3' switched on.


    Mystery resolved

Answers

  • Chrisulrich
    Chrisulrich Member Posts: 37 Member

    Dear Iain

    I'm NOT an expert so I'll probably be shot down in flames - but I think it's finding the old version, saying 'Ah. I've found something called Kontakt but I can't use it cos it's too old' , stopping and giving you the error before looking for any other version.

    I'd move your old versions totally out of its view. Make sure the only version in the plugins folder is the new one - just renaming the older one to Oldkontakt should do it. Just the Kontakt, not any of the presets. As it's looking for Kontakt, and your old version's been renamed Oldkontakt, it shoiuld bypass that and load the next thing it finds ca\lled Kontakt, which hopefully will be the new version. (If you've got a couple of old Kontakts in the plugins folder, rename them both/move them both out so it's only got the new Kontakt to find there.)

    Software's easily confused! Not saying I'm right, just saying that's what I'd try first myself.

    Yours respectfully

    Chris.

  • J-RY
    J-RY Member Posts: 1 Newcomer

    I am going through the same thing with Reason9.5. It recognized Kontakt 6 but would not recognize Kontakt 7, even when uninstalling 6. Hopefully, something gives.

  • Iain Mack
    Iain Mack Member Posts: 4 Newcomer

    Thanks will try the rename tactic and get back to you.

  • LostInFoundation
    LostInFoundation Member Posts: 4,039 Expert
    edited April 2023

    @Iain Mack just to be sure: are you at least on Reason 12.5? Previous versions didn’t support VST3 (and Kontakt 7 should be only VST3 from the info I can find)

  • LostInFoundation
    LostInFoundation Member Posts: 4,039 Expert

    @J-RY …which brings to your case: Reason 9.5 doesn’t support VST3

  • Iain Mack
    Iain Mack Member Posts: 4 Newcomer

    Yes, on the latest 12.5 version

  • Iain Mack
    Iain Mack Member Posts: 4 Newcomer
    Answer ✓

    RESOLVED!

    Okay, I tried renaming Kontakt instances to Kontakt old and that didnt work.

    What diod work was realising that in the Browser section when I went to add an instrument there is a 'Show' section near the top (see below image) where I didnt have 'VST3' switched on.


    Mystery resolved

Back To Top